Subject: Schedule to Master Agreement - ENA/Arizona Public Service
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 08:35:00 -0700 (PDT)

Katheline,

Attached for your review, please find a blacklined copy of the 
above-referenced Agreement marked to show changes to the draft you previously 
provided to us.   Should you have any comments or questions, please call me 
at 713-220-4124.  Please note that I will be out of town from August 24 
through Labor Day.  Hopefully, we can finalize the Agreement prior to August 
24.

Thanks,

Jason

 - Blacklin.DOC